FGLRX on Mint: 'aticonfig' results in segmentation fault??

Questions about hardware,drivers and peripherals
Forum rules
Before you post please read this

FGLRX on Mint: 'aticonfig' results in segmentation fault??

Postby mintymint on Wed Apr 15, 2009 2:13 am

Hi there I'm new and green here, so I'm going to need someone's advice. Now I'm not a total noob but noob enough to be stumped by what I am dealing with right now: See, I have a Dell Latitude C640 laptop that my bro in law gave away to me. I don't remember which graphics card is in there right now but it's a ATI Mobility something. Ok so I have just installed the fglrx driver via apt/synaptics and what happens then is when I try to do the "aticonfig --initial" thing I get an segmentation fault and nothing ever changes. How can I get over this problem? Greetings, Patrick
mintymint
Level 1
Level 1
 
Posts: 1
Joined: Wed Apr 15, 2009 2:01 am

Linux Mint is funded by ads and donations.
 

Re: FGLRX on Mint: 'aticonfig' results in segmentation fault??

Postby Husse on Wed Apr 15, 2009 7:37 am

You have to tell us more facts.
The minimum is exactly which Mint you have - which version and which edition (main or any of the CEs)
We also need to know a bit about all your hardware.
Run " lspci " in a terminal and post here (to avoid misunderstanding - the first character is a minor L and you copy by marking with the mouse and then right click)
Some wifi and possibly built in sound can be connected to USB even if they are internal - if you suspect you have one of these run " lsusb " in a terminal.
Also tell us if this is using mint4win or not, quite important
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19703
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden


Return to Hardware Support

Who is online

Users browsing this forum: akya and 8 guests